Bug 69380 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cups   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 15:37 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 13:02:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 15:37:15 UTC
Delete cups.desktop, we have or should have a good print config tool, this is
some plain-Xlib crap.

Comment 1 Tim Waugh 2002-10-07 11:52:16 UTC
Will be fixed by redhat-config-printer 0.6.x.


Note You need to log in before you can comment on or make changes to this bug.